.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;width:
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

body { font-family: museo-sans, sans-serif; margin: 0; padding: 0}
body * {box-sizing: border-box; letter-spacing: 1px}

header, .header { width: 100%; max-width:1422px; margin: 0 auto; position: relative;height:68px;}
a.logo { float:left; display: inline-block; margin: 3px 38px 0 0}
nav.main-menu { float:left}
nav.main-menu ul { margin:0; padding: 0; list-style: none; border-left: 1px solid #daebf2; height: 68px}
nav.main-menu li { float: left;}
nav.main-menu li a {
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: #365b88;
    display: block;
    height: 68px;
    line-height: 68px;
    padding: 0 15px;
    border-right: 1px solid #daebf2
}
nav.main-menu li a:hover { background: #e6f3f7}
nav.main-menu li.dropdown > a {
    background: url(../images/dropdown-arrow.png) center 45px no-repeat;
}
nav.main-menu li.dropdown > a:hover, nav.main-menu li.dropdown:hover a {
    background-color: #e6f3f7;
}
nav.main-menu li.dropdown ul  a:hover{
    background-color: #fff;
}

/*drop down menu */
nav.main-menu li.dropdown:hover ul { display: block}
nav.main-menu ul ul {
    display: none;
    position: absolute;
    top:68px;
    left:0;
    background:#e6f3f7 url(../images/dropdown-bg.jpg) repeat-x;
    width:100%;
    max-width: 1422px;
    border: none;
    /*box-shadow: 0 4px 2px -2px #002f41;*/
}
nav.main-menu ul ul a { border: none; margin-top: 3px; height: 65px; line-height: 65px; padding: 0 30px}

header .top-right { width:350px; float:right}
p.phone {
    color: #365b88;
    font-size: 16px;
    margin: 26px 0 0 0;
    padding: 0 0 0 25px;
    line-height: 20px;
    background: url(../images/phone-icon.jpg) no-repeat;
    float: left;
}
header a.book-btn {
    display: block;
    width: 179px;
    height: 68px;
    color: #FFF;
    text-decoration: none;
    line-height: 68px;
    float: right;
    background: #05548c;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
}
header a.book-btn:hover { background: #00192b}

.main-wrapper { width:100%; max-width: 1422px; margin: 0 auto}
.home-top-banner { background: url(../images/home-top-bg.jpg) top center no-repeat; padding: 170px 0 0 0; height: 648px}
.home-top-banner h1 { color: #FFF; text-align: center; text-transform: uppercase; font-size: 48px; line-height: 55px; font-weight: 300}
.home-top-banner a.book-btn.white {
    display: block;
    width:230px;
    margin: 0 auto;
    padding: 5px 0;
    border: 3px solid #fff;
    color: #FFF;
    font-size: 28px;
    font-weight:700;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
}

.home-top-banner a.book-btn.white:hover { background: #FFF; color: #0075a3}

.inner-container { max-width: 960px; width: 100%; margin: 0 auto}
.inner-container .small-container { max-width:730px; margin: 0 auto}

.info-section {background: url(../images/home-info-bg.jpg) top center no-repeat; height: 865px; text-align: center; padding: 80px 0 0 0}
.info-section p { color: #133b75; padding: 0; margin: 0 0 10px 0; font-size: 23px; line-height: 29px}
.info-section h1, .info-section h2, .info-section h3 { color: #133b75; font-weight: 100; text-transform: uppercase; margin: 0; padding: 0 }
.info-section h1 { margin: 0 0 50px 0; padding: 0; font-size: 36px; line-height: 28px; text-transform: uppercase }
.info-section h1 a, h1 a { font-size: 17px; color: #00a8be; text-decoration: none; text-transform: none}
.info-section h1 a:hover, h1 a:hover { color: #052c42; text-decoration: underline}
.info-section h2 { margin-bottom: 30px; font-size: 33px}
.info-section h3 { margin-bottom: 20px; font-size: 28px}
.info-section p a { font-size: 23px; color: #00a8be; text-decoration: none; padding: 0 15px; font-weight: 300}
.info-section p a:hover { text-decoration: underline; color: #052c42}
.info-section .services-preview { margin-bottom: 45px}
.info-section .services-preview a { display: inline-block; width:204px; height:204px; margin: 0 40px 0 0; background:url(../images/services-sprite.jpg) no-repeat}
.info-section .services-preview a:last-child { margin: 0}
.info-section .services-preview a.rehabilitation-gym { background-position: 0 -228px}
.info-section .services-preview a.rehabilitation-gym:hover { background-position: 0 0}
.info-section .services-preview a.clinical-pilates { background-position:-245px -228px}
.info-section .services-preview a.clinical-pilates:hover { background-position: -245px 0}
.info-section .services-preview a.remedial-massage { background-position:-490px -228px}
.info-section .services-preview a.remedial-massage:hover { background-position:-490px 0}
.info-section .services-preview a.physiotherapy { background-position:-734px -228px}
.info-section .services-preview a.physiotherapy:hover { background-position:-734px 0}

.info-section .tags {padding-top: 50px}
.info-section .tags a {
    display: inline-block;
    background: url(../images/small-dot.jpg) center right no-repeat;
    padding: 0 15px 0 5px;
    font-size: 20px;
    color: #00a8be;
    text-decoration: none;
    font-weight: 300;
}
.info-section .tags a:hover { color: #052c42; text-decoration: underline}
.info-section .tags a:last-child { background: none}

.pull-left {
    float: left;}
.pull-right {
    float: right;
}

.book-section {background: url(../images/home-book-bg2.jpg) top center no-repeat; height: 720px; padding-top: 140px; text-align:center}
.booking-box {width:100%;text-align:center;}
.booking-box .white-book-btn{margin:0px auto;}
.booking-box h1, .book-section h2 { color: #FFF; font-size: 30px; font-weight: 500; line-height: 35px; padding: 0; margin: 0 0 30px 0; text-transform:uppercase}
.booking-options { width: 432px; border: 2px solid #6ab2d7; padding:0 17px}
.booking-options table { width: 100%; border-spacing: 0; border-collapse: separate}
.booking-options td { border-bottom:1px solid #6ab2d7; padding: 13px 0; margin: 0; vertical-align: baseline}
.booking-options td a.book-btn.small { color: #fff; font-size: 16px; font-weight: 500; text-align: center; background: #00588a; display: inline-block; height: 30px; line-height: 30px; padding: 0 15px; text-decoration: none}
.booking-options td a.book-btn.small:hover {background:#052c42}
.booking-options td:last-child { text-align: right}
.booking-options td.name { color: #FFF; font-weight: 500; font-size: 20px}
.booking-options td.date { color: #b6f9ff; font-weight: 500; font-size: 15px}
.booking-options tr:last-child td { border: none}

.time-table { margin-bottom: 30px}
.white-book-btn { 
    display:block;
	max-width:300px;
    width:100%;
    height:54px;
    line-height:54px;
    background:#FFF;
    color:#126896;
    font-size:20px;
    font-weight:700;
    text-align:center;
    margin-bottom: 20px;
    text-decoration: none;
}
/* .white-book-btn:hover { background: #c0efff; color: #FFF} */
.pull-left .white-book-btn { float:right}
.pull-right .white-book-btn { float:left}

.promo-section { background: url(../images/home-promo-bg.jpg) top center no-repeat; height: 307px; padding-top:45px}
.promo-section .voucher { border: 3px solid #bdbcc5; width: 432px; height: 213px; padding: 20px 35px 20px 50px; float: left}
.promo-section .voucher .left { float: left; border-right: 1px solid #ada6b0; padding: 5px 40px 5px 0}
.voucher .left p { color: #FFF; margin: 0; font-weight: 300; font-size: 38px; text-transform: uppercase; line-height: 1}
.voucher .big-text { font-weight: 500; font-size: 90px; display: block}
.voucher .small-text { font-weight: 500; font-size: 22px; display: block}
.promo-section .voucher .right {float: right; width: 155px}
.voucher .right p { font-size: 18px; color: #dfd2fa; font-weight: 300; margin: 0 0 10px 0}
.voucher .right p.title { color: #FFF; margin: 0 0 15px 0; padding: 0; font-size: 29px; line-height: 35px; text-transform: uppercase}
.voucher .right a { color: #FFF; font-size: 18px; text-decoration: none}
.voucher .right a:hover { text-decoration: underline}

.promo-section .referral { background: url(../images/referral-transaprent-bg.png) repeat; width: 470px; height: 213px; float: right; padding: 20px 40px}
.promo-section .referral .left { float: left; width:90px; padding: 40px 0 0 0}
.promo-section .referral .right { float: right; width: 280px; border-left: 1px solid #ada6b0; padding: 5px 0 5px 25px}
.promo-section .referral p { color: #dfd2fa; font-size: 15px; margin: 0 0 20px 0; padding: 0; line-height: 20px; font-weight: 300}
.promo-section .referral p.title { font-size: 24px; line-height: 1; margin-bottom: 10px; font-weight: 500; color: #fff;text-transform: uppercase}
a.referral-btn { color: #39283c; font-size: 21px; display: block; height: 50px; line-height: 50px;  text-align: center; text-decoration: none; background: #FFF}
a.referral-btn:hover { background: #c0efff}

.practitioners { padding: 50px 0 80px 0;text-align:center;vertical-align:top;}
.practitioners h1 { color: #133b75; font-size: 36px; line-height: 28px; font-weight: 100; text-transform: uppercase; text-align: center; margin: 0 0 50px 0}
.practitioners h1 a { font-size: 17px; color: #00a8be; text-decoration: none; text-transform: none}
.practitioners h1 a:hover { color: #052c42; text-decoration: underline}
.practitioners .inner-container { max-width:1130px;}
.practitioners .practitioner {vertical-align:top; width: 140px; min-height: 200px; display: inline-block; margin: 0px 10px 20px 10px; text-align: center}
.practitioners .practitioner img { display: block; margin: 0 0 10px 0; width:100%; /*border-radius: 85px; */}
.practitioners .practitioner a {text-decoration: none; color: #00a8be; font-size: 17px; font-weight: 300; }
.practitioners .practitioner a:hover { text-decoration: underline; color: #052c42}
.practitioners .practitioner:last-child { margin-right:0px;}
.practitioners .practitioner:first-child { margin-left:0px;}

.support-logos { background: #cefaff; padding: 40px 0 30px 0; text-align: center}



.internal {}
.internal .inner-container p { color: #808080; font-weight: 300; line-height: 22px; font-size: 16px; padding: 0; margin: 0 0 20px 0}
.internal .inner-container p.blue-italic-text { font-size: 20px; color: #31476a; line-height: 25px; margin: 0 0 50px 0; font-style: italic}
.internal .inner-container h4 { color: #133b75; font-size: 16px; font-weight: 400; line-height: 22px; padding: 0; margin: 0 0 15px 0}
.internal .inner-container h2 { font-size: 36px; color: #133b75; font-weight: 100; text-transform: uppercase; padding: 0; margin: 0 0 15px 0}
.internal .inner-container .left { float:left; max-width: 600px;}
.internal .inner-container aside.right { float: right; width: 275px}
aside.right .testimonial { background: url(../images/small-quotes.jpg) top center no-repeat; padding: 40px 0 0 0; margin: 40px 0 0 0}
aside.right > img { margin: 0 0 25px 0}
.internal section { padding:70px 0 40px 0}
.internal .inner-top-banner { padding: 60px 0 0 0; height: 321px; text-align: center}
.internal .inner-top-banner.about-us {background: url(../images/about-us-top-bg.jpg) top center no-repeat; }
.internal .inner-top-banner.our-services {background: url(../images/our-services-top-bg.jpg) top center no-repeat; }
.internal .inner-top-banner h1 { color: #FFF; font-size: 51px; text-transform: uppercase; font-weight: 300; margin: 0 auto 15px auto}
.internal .inner-top-banner p { margin: 0 auto; max-width:500px; padding: 0; text-align: center; color: #FFF; font-size: 20px; font-weight: 100; line-height: 25px}

.internal section.support-logos { margin-bottom: 0}
.internal section.light-blue { background: #dffcff}
/*.internal section.light-blue h2 { margin-bottom: 40px}*/

.practitioner-box { width: 440px; margin:40px 40px 45px 0}
.practitioner-box img { float:left}
.practitioner-box .practitioner-info { float: right; width: 275px}
.practitioner-box .practitioner-info h3 { color: #133b75; font-size: 26px; line-height: 30px; font-weight: 300; margin:0 0 15px 0}

.internal .inner-container .testimonial-big { 
    max-width: 555px; 
    margin: -60px auto 0 auto;
    text-align: center;     
    background-image: url(../images/big-quotes.jpg), url(../images/big-quotes.jpg);
    background-position: top center, bottom center;
    background-repeat: no-repeat;
    padding: 85px 0 55px 0;
}
.internal .inner-container .testimonial-big p { font-size: 22px; line-height: 30px; font-style: italic; margin-bottom: 30px}
.internal .inner-container .testimonial-big p.author { color: #133b75; font-size: 16px; font-style: normal; margin: 0}

.internal .inner-container ul { margin: 10px 0 0 20px; padding: 0}
.internal .inner-container ul.half { width: 45%}
.internal .inner-container li { color: #808080; font-size: 16px; line-height: 22px; font-weight: 300; margin: 0 0 20px 0; padding: 0 0 0 20px}



footer, .footer { height: 472px; width: 100%; max-width: 1422px; padding:40px 0 0 0; margin: 0 auto; background: url(../images/footer-bg.jpg) top center no-repeat; position: relative}
footer .col1 { width: 225px; float:left; margin: 0 50px 0 0}
footer .col2 { width: 193px; float:left; margin: 0 45px 0 0}
footer .col3 { width: 447px; float:left}

footer .social { margin: 20px 0 45px 0; background: #616585; height: 34px; width:207px}
footer .social span { display: inline-block; float: left; border-right: 1px solid #2f3249; height: 34px; line-height: 34px; width: 65px;
    background: #545873; font-weight: 500; font-size: 13px; color: #2f3249; text-align: center; margin: 0 15px 0 0}
footer .social a { display: inline-block; height: 19px; margin: 8px 9px 0 0}
footer .social a:last-child { margin-right: 0}
footer .social a.facebook { width:9px; background: url(../images/facebook.jpg) no-repeat }
footer .social a.twitter { width: 21px; background: url(../images/twitter.jpg) no-repeat}
footer .social a.gplus { width: 24px; background: url(../images/gplus.jpg) no-repeat}
footer .social a.mail { width: 21px; background: url(../images/mail.jpg) no-repeat}

footer h4 { color: #b3b7d9; font-weight: 500; font-size: 15px; margin: 0 0 10px 0; padding:0}
footer .col1 h4 { margin: 0 0 8px 0}
footer ul {list-style: none; margin:0 0 20px 0; padding: 0}
footer ul li { margin: 0 0 5px 0}
footer .info-left {float: left; margin: 0 0 25px 0}
footer .info-right { float: right; padding-right: 15px}
footer .info-right p { font-size: 11px; position: relative; padding: 0 0 0 20px}
footer .info-right p span { display: block; position: absolute; left: 0; top: 0}

footer a, footer p { color: #696c88; font-size: 13px; font-weight: 300; text-decoration: none}
footer .col1 p a { border-right: 1px solid #696c88; padding:0 5px 0 0; margin: 0 5px 0 0; display: inline-block; line-height: 1}
footer .col1 p a:last-child { border: none}
footer p { font-size: 13px; margin: 0 0 5px 0}
footer p.by { margin: 20px 0 0 0}
footer p.by a { border: none; margin: 0; padding: 0; display: inline-block; float: left}
footer p.by span { display: inline-block; float:left; margin: 0 10px 0 0; line-height: 22px}
a.go-top { width: 61px; height: 48px; display: block; background: url(../images/go-top.jpg) no-repeat; position: absolute; bottom: 0; left: 47%}
.view-map { display: none}
.mobile-menu { display: none}
.hide-on-desktop { display:none}

.mob {
    background-color: none;
    margin-top: 40px;
    z-index: 9999;
    max-width: 300px;
     display:none;
}
.mob button {
    webkit-appearance: none;
    border: none;
    background-color: none;
    background: rgba(0, 0, 0, 0) url(../images/menu-icon.jpg) no-repeat scroll 0 0;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    position: relative;
   color: white;
   position: absolute;
    z-index: 9999;
    margin: 20px;
}

.mob:hover, .dropbtn:focus {
    background-color: transparent;
}


.mob-content {
    display: none;
    position: absolute;
    background-color: #05548c;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    margin: 60px 0 0 20px;
}

.mob-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.mob a:hover {background-color: #f1f1f1;color:#05548c;}

.show {display:block;}

@media (min-width:1024px) and (max-width:1210px) {
nav.main-menu li a ,p.phone {font-size:12px;}
header a.book-btn{font-size:12px;width:120px;}
header .top-right {width:260px;}

}
@media (min-width:640px) and (max-width:1023px){
.mob {    display: block;margin-top: 0px;}
  nav.main-menu { display:none;}
}
@media (max-width:639px) {

.mob {
    display: inline-block;
}
    .hide-on-mobile {display: none}
    .hide-on-desktop {display: block}
    .pull-left, .pull-right { float: none}

    header, .header {width: 320px; margin: 0 auto; height: 100px}
    header a.book-btn { height: 47px; line-height: 47px; font-size: 16px; text-align: center; width: 150px; border-left: 1px solid #FFF}
    .main-wrapper { width:320px; margin: 0 auto}

    a.logo { float: none; position: absolute; top: 50px; left: 100px}
    a.logo img { width: 120px}

    header .top-right { position: absolute; top:0; left: 0; width: 100%; background: #05548c; padding: 0 0 0 10px}
    p.phone { color: #fff; margin: 0; padding: 0 0 0 25px; height: 47px; line-height: 47px; background: url(../images/cell-phone-white.jpg) center left no-repeat}
    nav.main-menu { 
    background: rgba(0, 0, 0, 0) url(../images/menu-icon.jpg) no-repeat scroll 0 0;
    display: none;
    height: 25px;
    left: 20px;
    position: absolute;
    top: 63px;
    width: 34px;
    }
    #myMenu1 {
        width: 250px;
    }
    nav.main-menu li { float:none; border-bottom: 1px solid #daebf2;}
    nav.main-menu li.dropdown { border: none;}

    nav.main-menu li.dropdown > a { background-image: none; border-bottom: 1px solid #daebf2:}

    nav.main-menu ul { height: auto; border: none; margin-top: 3px;display:block;}
    nav.main-menu li a {border: none; font-size: 20px; font-weight: 500; padding:10px 20px 10px 30px; height: auto; line-height: 20px;}

        
    nav.main-menu ul ul { display: block; position: static; background-image: none}
    nav.main-menu ul ul a { height: auto; line-height: 20px; padding: 10px 20px 10px 55px; font-size: 17px;
        font-weight: 300; background: url(../images/menu-arrow.png) 30px center no-repeat;}

    .mobile-menu {display: block; width: 34px; height: 25px; background: url(../images/menu-icon.jpg) no-repeat;
        position: absolute; top:63px; left: 20px}

    .home-top-banner { height: auto; background: url(../images/top-banner-bg-mobile.jpg) top center no-repeat; padding: 90px 0 50px 0}
    .home-top-banner h1 { font-size: 32px; line-height: 38px; margin: 0 0 50px 0}
    .home-top-banner a.book-btn.white { font-size: 21px; width: 172px}

    .info-section { height: auto; padding: 30px 0 0 0}
    .info-section h1 { font-size: 20px; margin: 0 0 30px 0}
    .info-section h2 { font-size: 20px; margin: 0 0 20px 0}
    .info-section p { font-size: 18px; line-height: 25px; font-weight: 300; margin-bottom: 40px}
    .info-section p a { font-size: 18px; padding: 0 10px}

    .tags { display: none}

    .info-section .services-preview { margin-bottom: 30px}
    .info-section .services-preview a, .info-section .services-preview a:last-child { margin: 0 10px 20px 10px}
    .info-section .services-preview a img { width:124px; height: 124px}

    .inner-container .small-container { padding: 0 5px}

    .book-section { height: auto; background:#4293c6 url(../images/booking-section-mobile-bg.jpg) center bottom no-repeat; padding: 25px 0}

    .booking-box { max-width: 297px; width: 100%; margin: 0 auto 20px auto}
    .booking-box h1 { font-size: 20px; text-transform: uppercase; text-align: center; margin-bottom: 20px}
    .booking-options { max-width: 297px; width: 100%; margin: 0 auto; border: 3px solid #75b0d5; background: #347aa7}
    .booking-options td.name { font-size: 16px}
    .booking-options td.date { font-size: 11px}

    .promo-section { height: auto; background: url(../images/promo-section-bg-mobile.jpg) no-repeat; padding: 15px 0 20px 0}
    .promo-section .voucher {float: none; width: 297px; margin: 0 auto 10px auto; padding: 10px; height: auto}
    .promo-section .referral { float: none; width: 297px; margin: 0 auto; padding: 10px; height: auto}
    .promo-section .referral .left { padding: 10px 0 0 0; width: 75px}
    .promo-section .referral .left img { width: 53px; height: 53px}
    .promo-section .referral .right {width:201px; padding-left:15px}
    .promo-section .voucher .right { width: 182px}
    .voucher .right a { font-size: 14px}
    .voucher .right p.title { font-size: 17px; line-height: 25px; margin: 5px 0 10px 0}
    .voucher .right p { font-size: 12px}
    .promo-section .voucher .left { padding-right: 20px}
    .voucher .left p { font-size: 20px}
    .voucher .big-text { font-size: 47px}
    .voucher .small-text { font-size: 12px}

    .promo-section .referral p { font-size: 11px; line-height: 15px; margin-bottom: 10px}
    .promo-section .referral p.title { font-size: 17px}
    a.referral-btn { font-size: 15px; height: 35px; line-height: 35px}


    .practitioners { padding: 45px 0 0 0}
    .practitioners .practitioner { display: none}
    .practitioners h1 { font-size: 21px}
    .practitioner-box {max-width:440px; width:auto}

    .support-logos { display: none}


    /*internals*/
    .internal section { padding: 30px 20px}
    .internal section img { max-width: 319px; width: 80%}
    .internal .inner-container ul.half { width: 90%}
    .internal .inner-top-banner h1 { font-size: 32px}
    .internal .inner-top-banner p { font-size: 17px}
    .internal .inner-top-banner p br { display: none}
    .internal .inner-container h2 { font-size: 20px}
    .internal .inner-container p { font-size: 14px}
    .internal .inner-container li { font-size: 14px}
    .internal .inner-container p.blue-italic-text { font-size: 18px}

    .internal .inner-container aside.right, .practitioner-box .practitioner-info { float: none; width: auto}

    .internal section .practitioner-box img { float: none; max-width: 142px; width:100%; margin-bottom: 15px}
    .practitioner-box .practitioner-info h3 { font-size: 22px; line-height:25px; font-weight: 100; margin-bottom: 10px}
    .internal .inner-container .testimonial-big p { font-size: 20px}
    
    .book-section h2 { font-size: 21px}
    .white-book-btn { max-width: 280px; margin: 0 auto 20px auto}
    .pull-left .white-book-btn { float: none}
	.pull-right .white-book-btn { float: none}

    footer, .footer { height: 330px; padding: 30px 0 0 0}
    footer .social { width: 142px; margin: 15px auto}
    footer .social span { display: none}

    footer, .footer { width: 320px; margin: 0 auto}
    footer .col1 { width: 100%; float: none; text-align: center}
    footer .col2, footer .col3 { display: none}

    footer p.by {}
    footer p.by span { float: none; margin: 0 0 5px 0}
    footer p.by a { float: none; display: block}
    p.apa { display: none}

    a.go-top { left: 134px}
    .view-map { width: 141px; height: 49px; background: url(../images/view-map-mobile.jpg) no-repeat; display: block; margin: 20px auto 10px auto}
}
